## rust-alacritty 0.11.0

=== debian/changelog ===
rust-alacritty (0.11.0-5) unstable; urgency=medium

  * Team upload.
  * Package alacritty 0.11.0 from crates.io using debcargo 2.6.0
  * Adjust dependency on dirs to allow 4.x and 5.x.
  * Adjust dependency on sede-yaml to allow any 0.x version greater than 0.8,
    this does carry some risk, but I think it's better than the alternatives.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 26 Jul 2023 01:01:02 +0000

rust-alacritty (0.11.0-4) unstable; urgency=medium

  * Package alacritty 0.11.0 from crates.io using debcargo 2.6.0
  * Backport patch to stop performing active polling for config file changes.

 -- James McCoy <jamessan@debian.org>  Thu, 02 Feb 2023 08:02:32 -0500

rust-alacritty (0.11.0-3) unstable; urgency=medium

  * Package alacritty 0.11.0 from crates.io using debcargo 2.6.0
  * Install icon file under the correct name (Alacritty.svg, not
    alacritty-term.svg).  (Closes: #1025826)
  * Register as an x-terminal-emulator provider (Closes: #1025859)
    + Backport patch from upstream to support -T switch
    + Add Provides: x-terminal-emulator
    + Add x-terminal-emulator alternative

 -- James McCoy <jamessan@debian.org>  Sun, 11 Dec 2022 13:10:50 -0500

rust-alacritty (0.11.0-2) unstable; urgency=medium

  * Package alacritty 0.11.0 from crates.io using debcargo 2.6.0
  * Add example config file to package

 -- James McCoy <jamessan@debian.org>  Fri, 09 Dec 2022 09:18:54 -0500

rust-alacritty (0.11.0-1) unstable; urgency=medium

  * Package alacritty 0.11.0 from crates.io using debcargo 2.6.0
    (Closes: #851639)

 -- James McCoy <jamessan@debian.org>  Sun, 04 Dec 2022 20:09:21 -0500
