=== debian/control ===
Source: rust-alacritty
Section: x11
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-alacritty-config-0.1+default-dev,
 librust-alacritty-config-derive-0.2+default-dev,
 librust-alacritty-terminal-0.17-dev,
 librust-bitflags-1+default-dev,
 librust-clap-3+default-dev,
 librust-clap-3+derive-dev,
 librust-clap-3+env-dev,
 librust-copypasta-0.8+wayland-dev (>= 0.8.1-~~),
 librust-copypasta-0.8+x11-dev (>= 0.8.1-~~),
 librust-copypasta-0.8-dev (>= 0.8.1-~~),
 librust-crossfont-0.5+default-dev,
 librust-crossfont-0.5+force-system-fontconfig-dev,
 librust-dirs-5+default-dev | librust-dirs-4+default-dev,
 librust-fnv-1+default-dev,
 librust-gl-generator-0.14+default-dev,
 librust-glutin-0.29+serde-dev (>= 0.29.1-~~),
 librust-glutin-0.29+wayland-csd-adwaita-dev (>= 0.29.1-~~),
 librust-glutin-0.29+wayland-dev (>= 0.29.1-~~),
 librust-glutin-0.29+wayland-dlopen-dev (>= 0.29.1-~~),
 librust-glutin-0.29+x11-dev (>= 0.29.1-~~),
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-log-0.4+serde-dev,
 librust-log-0.4+std-dev,
 librust-notify-5+default-dev,
 librust-once-cell-1+default-dev (>= 1.12-~~),
 librust-parking-lot-0.12+default-dev,
 librust-png-0.17-dev (>= 0.17.5-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-yaml-0+default-dev (>= 0.8-~~),
 librust-unicode-width-0.1+default-dev,
 librust-wayland-client-0.29+default-dev,
 librust-wayland-client-0.29+dlopen-dev,
 librust-x11-dl-2+default-dev,
 librust-xdg-2+default-dev (>= 2.4.0-~~),
 debhelper (>= 13),
 dh-sequence-bash-completion,
 fish-common,
 pkg-config
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/alacritty]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/alacritty
Homepage: https://github.com/alacritty/alacritty
X-Cargo-Crate: alacritty
Rules-Requires-Root: no

Package: alacritty
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides},
 x-terminal-emulator
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Fast, cross-platform, OpenGL terminal emulator
 Alacritty is a modern terminal emulator that comes with sensible defaults, but
 allows for extensive configuration. By integrating with other applications,
 rather than reimplementing their functionality, it manages to provide a
 flexible set of features with high performance.
