## rust-alacritty 0.12.2

=== debian/changelog ===
rust-alacritty (0.12.2-2) unstable; urgency=medium

  * Package alacritty 0.12.2 from crates.io using debcargo 2.6.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Thu, 03 Aug 2023 20:52:19 -0400

rust-alacritty (0.12.2-1) experimental; urgency=medium

  * Package alacritty 0.12.2 from crates.io using debcargo 2.6.0
    + Fix rendering when FreeType fonts have SVGs glyphs (Closes: #1039952)
  * Drop backported patches
    + Add--T-short-form-for---title.patch,
      Fix-notify-doing-active-polling.patch, and bump-notify-dep.patch

 -- James McCoy <jamessan@debian.org>  Wed, 26 Jul 2023 21:10:27 -0400
