=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-alacritty-config-0.1+default-dev,
- librust-alacritty-config-derive-0.2+default-dev,
- librust-alacritty-terminal-0.17-dev,
+ librust-alacritty-config-0.1+default-dev (>= 0.1.1-~~),
+ librust-alacritty-config-derive-0.2+default-dev (>= 0.2.1-~~),
+ librust-alacritty-terminal-0.19-dev (>= 0.19.1-~~),
  librust-bitflags-1+default-dev,
  librust-clap-3+default-dev,
  librust-clap-3+derive-dev,
@@ -21,19 +21,20 @@
  librust-dirs-5+default-dev | librust-dirs-4+default-dev,
  librust-fnv-1+default-dev,
  librust-gl-generator-0.14+default-dev,
- librust-glutin-0.29+serde-dev (>= 0.29.1-~~),
- librust-glutin-0.29+wayland-csd-adwaita-dev (>= 0.29.1-~~),
- librust-glutin-0.29+wayland-dev (>= 0.29.1-~~),
- librust-glutin-0.29+wayland-dlopen-dev (>= 0.29.1-~~),
- librust-glutin-0.29+x11-dev (>= 0.29.1-~~),
+ librust-glutin-0.30+egl-dev (>= 0.30.4-~~),
+ librust-glutin-0.30+glx-dev (>= 0.30.4-~~),
+ librust-glutin-0.30+wayland-dev (>= 0.30.4-~~),
+ librust-glutin-0.30+wgl-dev (>= 0.30.4-~~),
+ librust-glutin-0.30+x11-dev (>= 0.30.4-~~),
  librust-libc-0.2+default-dev,
  librust-log-0.4+default-dev,
  librust-log-0.4+serde-dev,
  librust-log-0.4+std-dev,
- librust-notify-5+default-dev,
+ librust-notify-5+default-dev (>= 5.1.0-~~),
  librust-once-cell-1+default-dev (>= 1.12-~~),
  librust-parking-lot-0.12+default-dev,
  librust-png-0.17-dev (>= 0.17.5-~~),
+ librust-raw-window-handle-0.5+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
@@ -41,6 +42,11 @@
  librust-unicode-width-0.1+default-dev,
  librust-wayland-client-0.29+default-dev,
  librust-wayland-client-0.29+dlopen-dev,
+ librust-winit-0.28+serde-dev (>= 0.28.2-~~),
+ librust-winit-0.28+wayland-csd-adwaita-crossfont-dev (>= 0.28.2-~~),
+ librust-winit-0.28+wayland-dev (>= 0.28.2-~~),
+ librust-winit-0.28+wayland-dlopen-dev (>= 0.28.2-~~),
+ librust-winit-0.28+x11-dev (>= 0.28.2-~~),
  librust-x11-dl-2+default-dev,
  librust-xdg-2+default-dev (>= 2.4.0-~~),
  debhelper (>= 13),
