=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_install:
	# Rename the logo so it aligns with the desktop file
	cp extra/logo/alacritty-term.svg extra/logo/Alacritty.svg
	FISH_COMPDIR=$$(pkg-config --variable completionsdir fish) dh_install
