## rust-alacritty 0.13.2

=== debian/changelog ===
rust-alacritty (0.13.2-1ubuntu1) noble; urgency=medium

  * Package alacritty 0.13.2 from crates.io using debcargo 2.6.1
  * Add patch to lower dependencies on rust-notify & rust-serde-yaml
    to fix the build and fix Alacritty not working in noble release
    (LP: #2061269)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 Apr 2024 18:04:00 -0400

rust-alacritty (0.13.2-1) experimental; urgency=medium

  * Package alacritty 0.13.2 from crates.io using debcargo 2.6.1
    + Closes: #1068606

 -- James McCoy <jamessan@debian.org>  Wed, 10 Apr 2024 08:29:37 -0400

rust-alacritty (0.13.1-1) experimental; urgency=medium

  * Package alacritty 0.13.1 from crates.io using debcargo 2.6.1
    + Config file format changed from YAML to TOML.  Run "alacritty migrate"
      to update existing config files.
    + Config option `background_opacity`, use `window.background_opacity`
    + Config option `colors.search.bar`, use `colors.footer_bar` instead
    + Config option `mouse.url`, use the `hints` config section
    + Config options `mouse.double_click` and `mouse.triple_click`

 -- James McCoy <jamessan@debian.org>  Mon, 22 Jan 2024 11:20:49 -0500
