=== debian/control ===
Source: rust-alacritty
Section: x11
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native (>= 1.70.0),
 libstd-rust-dev,
 librust-ahash-0.8+default-dev (>= 0.8.6-~~),
 librust-ahash-0.8+no-rng-dev (>= 0.8.6-~~),
 librust-alacritty-config-0.2+default-dev (>= 0.2.1-~~),
 librust-alacritty-config-derive-0.2+default-dev (>= 0.2.3-~~),
 librust-alacritty-terminal-0.23+default-dev,
 librust-bitflags-2+default-dev (>= 2.2.1-~~),
 librust-clap-4+default-dev (>= 4.2.7-~~),
 librust-clap-4+derive-dev (>= 4.2.7-~~),
 librust-clap-4+env-dev (>= 4.2.7-~~),
 librust-copypasta-0.10+wayland-dev (>= 0.10.1-~~),
 librust-copypasta-0.10+x11-dev (>= 0.10.1-~~),
 librust-copypasta-0.10-dev (>= 0.10.1-~~),
 librust-crossfont-0.7+default-dev,
 librust-crossfont-0.7+force-system-fontconfig-dev,
 librust-gl-generator-0.14+default-dev,
 librust-glutin-0.31+egl-dev (>= 0.31.1-~~),
 librust-glutin-0.31+glx-dev (>= 0.31.1-~~),
 librust-glutin-0.31+wayland-dev (>= 0.31.1-~~),
 librust-glutin-0.31+wgl-dev (>= 0.31.1-~~),
 librust-glutin-0.31+x11-dev (>= 0.31.1-~~),
 librust-home-0.5+default-dev (>= 0.5.5-~~),
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-log-0.4+serde-dev,
 librust-log-0.4+std-dev,
 librust-notify-5+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-png-0.17-dev (>= 0.17.5-~~),
 librust-raw-window-handle-0.5+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-yaml-0.8+default-dev,
 librust-toml-0.8+default-dev (>= 0.8.2-~~),
 librust-unicode-width-0.1+default-dev,
 librust-winit-0.29+rwh-05-dev (>= 0.29.15-~~),
 librust-winit-0.29+serde-dev (>= 0.29.15-~~),
 librust-winit-0.29+wayland-csd-adwaita-crossfont-dev (>= 0.29.15-~~),
 librust-winit-0.29+wayland-dev (>= 0.29.15-~~),
 librust-winit-0.29+wayland-dlopen-dev (>= 0.29.15-~~),
 librust-winit-0.29+x11-dev (>= 0.29.15-~~),
 librust-xdg-2+default-dev (>= 2.5.0-~~),
 debhelper (>= 13),
 dh-sequence-bash-completion,
 fish-common,
 pkg-config,
 scdoc
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/alacritty]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/alacritty
Homepage: https://github.com/alacritty/alacritty
X-Cargo-Crate: alacritty
Rules-Requires-Root: no

Package: alacritty
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides},
 x-terminal-emulator
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Fast, cross-platform, OpenGL terminal emulator
 Alacritty is a modern terminal emulator that comes with sensible defaults, but
 allows for extensive configuration. By integrating with other applications,
 rather than reimplementing their functionality, it manages to provide a
 flexible set of features with high performance.
