## rust-alacritty 0.15.1

=== debian/changelog ===
rust-alacritty (0.15.1-3) unstable; urgency=medium

  * Package alacritty 0.15.1 from crates.io using debcargo 2.7.8
  * Add ncurses-term to Depends to ensure terminfo definition is available.
    (Closes: #1104282)

 -- James McCoy <jamessan@debian.org>  Mon, 28 Apr 2025 06:57:59 -0400

rust-alacritty (0.15.1-2) unstable; urgency=medium

  * Package alacritty 0.15.1 from crates.io using debcargo 2.7.8
  * Drop use of winit's wayland-dlopen feature
  * Add Depends: libxkbcommon-x11-0 since the library is required, even though
    it is dlopen()ed (Closes: #1083235)

 -- James McCoy <jamessan@debian.org>  Sat, 12 Apr 2025 15:09:23 -0400

rust-alacritty (0.15.1-1) unstable; urgency=medium

  * Package alacritty 0.15.1 from crates.io using debcargo 2.7.7
  * Build-Depend on pkgconf instead of pkg-config

 -- James McCoy <jamessan@debian.org>  Fri, 21 Feb 2025 21:00:32 -0500

rust-alacritty (0.13.2-4) unstable; urgency=medium

  * Package alacritty 0.13.2 from crates.io using debcargo 2.7.6

 -- James McCoy <jamessan@debian.org>  Sat, 04 Jan 2025 20:35:07 -0500

rust-alacritty (0.13.2-3) experimental; urgency=medium

  * Package alacritty 0.13.2 from crates.io using debcargo 2.7.6
  * Bump crossfont to 0.8
  * Remove debian/compat override since debcargo now uses debhelper-compat=13

 -- James McCoy <jamessan@debian.org>  Thu, 02 Jan 2025 23:23:44 -0500

rust-alacritty (0.13.2-2) unstable; urgency=medium

  * Team upload.
  * Package alacritty 0.13.2 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 11 Jun 2024 10:21:50 +0000
