## rust-alacritty 0.16.1

=== debian/changelog ===
rust-alacritty (0.16.1-1) unstable; urgency=medium

  * Package alacritty 0.16.1 from crates.io using debcargo 2.7.11
  * Remove notify-8 patch, no longer needed
  * Add xdg-2 patch to revert back to xdg 2.x APIs until rust-xdg is upgraded
    to v3
  * Add relax-toml patch to use either 0.8 or 0.9
  * Add relax-toml-edit patch to use either 0.22 or 0.23

 -- James McCoy <jamessan@debian.org>  Sat, 25 Oct 2025 23:22:55 -0400

rust-alacritty (0.15.1-4) unstable; urgency=medium

  * Team upload.
  * Package alacritty 0.15.1 from crates.io using debcargo 2.7.10
  * Add patch bumping notify to 8

 -- Matthias Geiger <werdahias@debian.org>  Wed, 24 Sep 2025 19:27:03 +0200
