=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
  pkgconf,
  scdoc
 Build-Depends-Arch: cargo:native,
- rustc:native (>= 1.74.0),
+ rustc:native (>= 1.85.0),
  libstd-rust-dev,
  librust-ahash-0.8+default-dev (>= 0.8.6-~~),
  librust-ahash-0.8+no-rng-dev (>= 0.8.6-~~),
- librust-alacritty-config-0.2+default-dev (>= 0.2.2-~~),
- librust-alacritty-config-derive-0.2+default-dev (>= 0.2.4-~~),
- librust-alacritty-terminal-0.25+default-dev,
+ librust-alacritty-config-0.2+default-dev (>= 0.2.3-~~),
+ librust-alacritty-config-derive-0.2+default-dev (>= 0.2.5-~~),
+ librust-alacritty-terminal-0.25+default-dev (>= 0.25.1-~~),
  librust-bitflags-2+default-dev (>= 2.2.1-~~),
  librust-clap-4+default-dev (>= 4.2.7-~~),
  librust-clap-4+derive-dev (>= 4.2.7-~~),
@@ -22,7 +22,7 @@
  librust-copypasta-0.10+wayland-dev (>= 0.10.1-~~),
  librust-copypasta-0.10+x11-dev (>= 0.10.1-~~),
  librust-copypasta-0.10-dev (>= 0.10.1-~~),
- librust-crossfont-0.8+default-dev,
+ librust-crossfont-0.8+default-dev (>= 0.8.1-~~),
  librust-gl-generator-0.14+default-dev,
  librust-glutin-0.32+egl-dev (>= 0.32.2-~~),
  librust-glutin-0.32+glx-dev (>= 0.32.2-~~),
@@ -34,7 +34,7 @@
  librust-log-0.4+default-dev,
  librust-log-0.4+serde-dev,
  librust-log-0.4+std-dev,
- librust-notify-6+default-dev (>= 6.1.1-~~),
+ librust-notify-8+default-dev,
  librust-parking-lot-0.12+default-dev,
  librust-png-0.17-dev (>= 0.17.5-~~),
  librust-serde-1+default-dev,
@@ -42,9 +42,11 @@
  librust-serde-json-1+default-dev,
  librust-serde-yaml-0.9+default-dev (>= 0.9.25-~~),
  librust-tempfile-3+default-dev (>= 3.12.0-~~),
- librust-toml-0.8+default-dev (>= 0.8.2-~~),
- librust-toml-edit-0.22+default-dev (>= 0.22.21-~~),
- librust-unicode-width-0.1+default-dev,
+ librust-toml+default-dev (<< 0.10-~~),
+ librust-toml+default-dev (>= 0.8-~~),
+ librust-toml-edit+default-dev (<< 0.24-~~),
+ librust-toml-edit+default-dev (>= 0.22-~~),
+ librust-unicode-width-0.2+default-dev,
  librust-winit-0.30+rwh-06-dev (>= 0.30.9-~~),
  librust-winit-0.30+serde-dev (>= 0.30.9-~~),
  librust-winit-0.30+wayland-csd-adwaita-crossfont-dev (>= 0.30.9-~~),
@@ -54,16 +56,14 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  James McCoy <jamessan@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/alacritty]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/alacritty
 Homepage: https://alacritty.org
 X-Cargo-Crate: alacritty
-Rules-Requires-Root: no
 
 Package: alacritty
 Architecture: any
-Multi-Arch: allowed
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
